请问安装好了,php -v 就出现问题

丁丁

php环境出现问题 ,查看php-v 就出现一下的问题

PHP Warning:  'C:\Windows\system32\VCRUNTIME140.dll' 14.0 is not compatible with this PHP build linked with 14.28 in Unknown on line 0

问题比较着急?请联系QQ:QQ咨询
无数据提示还没有回复,楼主喊你快去抢前排~~~我来回答
微信扫码登陆

打开 微信
扫一扫登录